﻿@model LearnMVC.Models.CreateRoleViewModel

@{
    ViewBag.Title = "Création d'un role";
}

<h2>Création d'un nouveau role</h2>

@using (Html.BeginForm("CreateRole", "Account", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
{
    @Html.AntiForgeryToken()
    <hr />

    <div class="form-group">
        @Html.LabelFor(m => m.UserNewRole, new { @class = "col-md-2 control-label" })
        <div class="col-md-10">
            @Html.TextBoxFor(m => m.UserNewRole, new { @class = "form-control" })
            @Html.ValidationMessageFor(m => m.UserNewRole, "",new { @class = "text-danger"})
        </div>
    </div>
    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <input type="submit" class="btn btn-avis-formation" value="Créer" />
        </div>
    </div>
}
<div class=" text-center text-warning">@ViewBag.msg</div>
<a href="@Url.Action("Index", "Manage")" class="btn btn-outline-warning">Paramétrages</a>

